/*----------------*\
|Nanite OS         |
|Copyright (C) 2026|
|Xircon            |
\*----------------*/
#include "param.h"

#include <stdio.h>

int paramloader(char filename) {
    printf("Sorry! This is not currently implemented, Need to Make disk calls and kinda uhm... forgot? i didn't before soooooo YEP!");
    printf("And heres yer filename: %s", filename);
    return 0;
}